﻿.tmi-banner-container { text-align: center; }
.pointer { cursor: pointer; }
.reality-container { display: inline-block; width: 100%; background-color: #000; }
.season-html-container { width: 100%; display: inline-block; }
.season-top-section { max-width: 1920px; margin: 0 auto; }
.season-top-section-background { display: inline-block; width: 100%; }
#season_title { color: #fff; margin: 0; padding: 215px 50px 100px 0; font-size: 100px; font-family: 'NarkisBlock-Bold'; letter-spacing: normal; z-index: 2; }
.season-description-container { display: inline-block; width: 100%; padding: 20px 0; }
#season_description { margin: 0 auto; padding: 0; font-family: 'NarkisBlock-Light'; z-index: 2; font-size: 20px; font-stretch: normal; font-style: normal; line-height: 30px; color: #dedede; max-width: 1200px; }
#season_articles_control_title { margin: 0; padding: 0; font-family: 'NarkisBlock-Bold'; z-index: 2; font-size: 50px; font-stretch: normal; font-style: normal; line-height: 1; letter-spacing: normal; text-align: right; color: #ffffff; display: inline-block; width: 100%; }
.seasons-links-container { display: inline-block; width: 100%; padding: 70px 50px 0 50px; }
.seasons-links { display: inline-block; width: 100%; }
    .seasons-links .season-link { font-family: 'NarkisBlock-Bold'; font-size: 34px; font-stretch: normal; font-style: normal; line-height: 1.44; letter-spacing: normal; text-align: right; color: #feff31; padding: 0 0 0 15px; }
#season_image_background { width: 100%; z-index: 1; }
.season-bottom-section { display: inline-block; width: 100%; padding-right: 50px; position: relative; background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), #000000); }
    .season-bottom-section .season-articles { display: inline-block; width: 100%; height: 260px; overflow-x: auto; white-space: nowrap; -ms-overflow-style: none; /* IE and Edge */ scrollbar-width: none; /* Firefox */ overflow-y: hidden; }
        .season-bottom-section .season-articles::-webkit-scrollbar { display: none; }
        .season-bottom-section .season-articles .season-article { width: 330px; display: inline-block; margin-left: 20px; position: relative; height: 260px; }
            .season-bottom-section .season-articles .season-article img { position: absolute; z-index: 1; width: 100%; }
            .season-bottom-section .season-articles .season-article h3 { position: absolute; z-index: 2; width: 330px; margin: 0; padding: 5px; font-family: 'NarkisBlock-Regular'; bottom: 0; right: 0; height: 70px; overflow: hidden; white-space: normal; font-size: 22px; font-weight: 300; font-stretch: normal; font-style: normal; line-height: 30px; letter-spacing: normal; text-align: right; color: #dedede; }
            .season-bottom-section .season-articles .season-article .article-checkbox { position: absolute; z-index: 2; right: 5px; top: 0; }
        .season-bottom-section .season-articles .article-link { display: inline-block; }
    .season-bottom-section .fa-caret-left-container { position: absolute; left: 0; top: 0; z-index: 5; height: 260px; width: 100px; background-image: linear-gradient(to left, rgba(0, 0, 0, 0), #000000); text-align: center; line-height: 260px; }
    .season-bottom-section .fa-caret-right-container { position: absolute; right: 0; top: 0; z-index: 5; height: 260px; width: 150px; background-image: linear-gradient(to right, rgba(0, 0, 0, 0), #000000); text-align: center; line-height: 260px; }
    .season-bottom-section .fa-caret-left { color: #fff; opacity: 0.7; font-size: 75px; cursor: pointer; }
    .season-bottom-section .fa-caret-right { color: #fff; opacity: 0.7; font-size: 75px; cursor: pointer; }
.vod { background-color: #000; display: block; position: relative; max-width: 1920px; margin: 0 auto 30px auto; }
.vod-title-container { max-width: 1920px; background-color: #000; padding-right: 50px; display: block; position: relative; margin: 50px auto 30px auto; height: 40px; }
    .vod-title-container .vod-image-title { float: right; }
    .vod-title-container .vod-title { font-size: 54px; display: inline-block; font-weight: 800; font-stretch: normal; font-style: normal; line-height: 44px; letter-spacing: normal; color: #ffffff; margin: 0; padding: 0 10px; float: right; font-family: 'NarkisBlock-Bold'; }
.vod .fa-plus-square { float: right; font-size: 40px; color: #fff; padding: 0 20px; cursor: pointer; }

.video-item { }
    .video-item .video-container { cursor: pointer; }
.contenders-container { display: inline-block; width: 100%; position: relative; background-color: #000; margin-top: 20px; }
    .contenders-container h2 { font-size: 90px; font-stretch: normal; font-weight: normal; font-style: normal; line-height: 90px; letter-spacing: normal; text-align: center; color: #ffffff; margin: 0; padding: 0; display: inline-block; font-family: 'NarkisBlock-Bold'; position: absolute; top: 0; right: 50%; margin-right: -246px; }
    .contenders-container h3 { font-size: 30px; font-stretch: normal; font-weight: normal; font-style: normal; line-height: 30px; letter-spacing: normal; text-align: center; color: #ffffff; margin: 0; padding: 0; display: inline-block; font-family: 'NarkisBlock-Light'; position: absolute; top: 40px; right: 50%; margin-right: 220px; cursor: pointer; }
    .contenders-container .fa-caret-down { display: none; font-size: 30px; line-height: 65px; color: #ffffff; margin: 0; padding: 0; position: absolute; top: 30px; right: 50%; margin-right: 380px; cursor: pointer; }
        .contenders-container .fa-caret-down.active { display: block; }
    .contenders-container .fa-caret-up { display: none; font-size: 30px; line-height: 65px; color: #ffffff; margin: 0; padding: 0; position: absolute; top: 30px; right: 50%; margin-right: 380px; cursor: pointer; }
        .contenders-container .fa-caret-up.active { display: block; color: #feff31; }
    .contenders-container h3.active { color: #feff31; }
    .contenders-container .winners { position: absolute; width: 1000px; background-color: #000; border: 2px solid #feff31; z-index: 5; right: 50%; margin-right: -500px; top: 100px; display: none; text-align: center; }
        .contenders-container .winners.active { display: block; }
        .contenders-container .winners .fa-plus-square { line-height: 30px; font-size: 30px; top: 5px; left: 5px; right: unset; margin-right: 0; }
        .contenders-container .winners .winner-element { width: 24%; height: 245px; position: relative; display: inline-block; }
            .contenders-container .winners .winner-element .winner-link { display: inline-block; color: #fff; font-size: 30px; font-family: 'NarkisBlock-Bold'; text-align: center; }
            .contenders-container .winners .winner-element .winner-image { border-radius: 50%; }
            .contenders-container .winners .winner-element .winner-season-name { display: inline-block; width: 100%; text-align: center; padding: 10px 0; }
            .contenders-container .winners .winner-element .winner-name { display: inline-block; width: 100%; text-align: center; padding: 10px 0; }
    .contenders-container .contenders-background { width: 100%; }
    .contenders-container .fa-plus-square { position: absolute; top: 0; font-size: 50px; color: #fff; right: 50%; line-height: 105px; margin-right: -195px; cursor: pointer; }
    .contenders-container .contenders { position: absolute; top: 115px; width: 1200px; right: 50%; margin-right: -600px; text-align: center; }
        .contenders-container .contenders .contender-element { width: 110px; height: 110px; position: relative; display: inline-block; margin: 0 10px 30px 10px; }
            .contenders-container .contenders .contender-element .contender-link { display: inline-block; }
            .contenders-container .contenders .contender-element .contender-image { border-radius: 50%; max-width: 100%; }
.more-articles-container { padding: 40px 0; max-width: 1500px; margin: 0 auto; }
    .more-articles-container .more-articles-title { margin: 0; padding: 0; display: inline-block; width: 100%; text-shadow: -6px 6px 0 #000000; color: #eeeeee; line-height: 52px; font-size: 90px; font-family: 'NarkisBlock-Bold'; -webkit-text-stroke: 1px #302e30; text-align: center; }
    .more-articles-container .articles { display: inline-block; width: 100%; padding: 40px 0; }
        .more-articles-container .articles .article { width: 725px; height: 290px; background-color: #d8d8d8; margin-bottom: 40px; display: none; }
        .more-articles-container .articles .article-left { float: left; }
        .more-articles-container .articles .article-right { float: right; }
        .more-articles-container .articles .article .article-link { display: inline-block; width: 100%; }
        .more-articles-container .articles .article .seperator { float: right; width: 15px; height: 290px; display: inline-block; background-color: #feff31; }
        .more-articles-container .articles .article .article-image-container { float: right; width: 360px; height: 290px; }
            .more-articles-container .articles .article .article-image-container img { max-width: 100%; }
        .more-articles-container .articles .article .article-data { float: right; width: 350px; height: 290px; }
            .more-articles-container .articles .article .article-data .article-title { font-family: 'NarkisBlock-Bold'; font-size: 26px; font-stretch: normal; font-style: normal; line-height: 1.35; letter-spacing: normal; text-align: right; color: #231f20; margin: 0; padding: 10px; height: 120px; overflow: hidden; }
            .more-articles-container .articles .article .article-data .article-description { font-size: 20px; font-weight: 300; font-stretch: normal; font-style: normal; line-height: 1.4; letter-spacing: normal; text-align: right; color: #4a4a4a; font-family: 'NarkisBlock-Regular'; padding: 10px; display: inline-block; height: 150px; overflow: hidden; }
.load-more-btn-container { display: inline-block; width: 100%; }
    .load-more-btn-container .load-more-btn { color: #231f20; font-size: 45px; line-height: 48px; background-color: #feff31; display: inline-block; width: 100%; text-align: center; padding: 10px 0; font-family: 'NarkisBlock-Bold'; }

.vod-videos { width: 100%; display: block; margin: 0 auto; direction: ltr; text-align: center; }
    .vod-videos .control-vod-container { display: inline-block; width: 100%; position: relative; }
        .vod-videos .control-vod-container .fa-angle-right { position: absolute; top: 120px; z-index: 6; color: #fff; font-size: 40px; padding: 10px; opacity: 1; cursor: pointer; right: 0; }
        .vod-videos .control-vod-container .fa-angle-left { position: absolute; top: 120px; z-index: 6; color: #fff; font-size: 40px; padding: 10px; opacity: 1; cursor: pointer; left: 0; }
    .vod-videos .control-vods { display: inline-block; width: 100%; margin: 0; }
    .vod-videos .vod-element { height: 230px; display: inline-block; width: 406px; position: relative; text-align: center; background-color: #000; margin: 55px 0 10px 0; cursor: pointer; padding: 0 5px; }
    .vod-videos .vod-element-play-btn { position: absolute; top: 50%; right: 50%; display: none !important; cursor: pointer; margin-right: -70px; margin-top: -70px;  }
    .vod-videos .vod-element.slick-center { margin-top: -5px; height: 250px; width: 425px; padding: 0; }
        .vod-videos .vod-element.slick-center .vod-element-play-btn { display: block !important; }
        .vod-videos .vod-element.slick-center .vod-element-gragiant { display: none; }
    .vod-videos .vod-element .buttons { position: absolute; background-color: #fff; padding: 5px; }
        .vod-videos .vod-element .buttons i { font-size: 20px; padding: 0 5px; cursor: pointer; }
    .vod-videos .vod-element .vod-image { display: inline-block; width: 406px; height: 165px; }
    .vod-videos .vod-element .vod-title { white-space: normal; margin: 0; font-size: 30px; line-height: 40px; height: 40px; overflow: hidden; color: #fff; padding: 0 10px; font-weight: normal; text-align: right; position: absolute; width: 100%; bottom: 0; right: 0; z-index: 2; }
    .vod-videos .vod-element.slick-center .vod-title {  bottom: -40px; }
    .vod-videos .vod-element-poster { max-width: 100%; height: 230px; margin: 0 auto; }
    .vod-videos .vod-element-gragiant { position: absolute; width: 100%; right: 0; bottom: 0; z-index: 1; }
    .vod-videos .control-vod-strip-logo { position: absolute; right: -7px; top: 14px; z-index: 2; }
    .vod-videos .control-vod-top-strip { position: absolute; width: 100%; height: 10px; right: 0; top: 45px; background-color: #E0B44B; }
    .vod-videos .control-vod-bottom-strip { position: absolute; width: 100%; height: 5px; right: 0; top: 50px; background-color: #ed1c24; }
    .vod-videos .control-video-iframe { height: 230px; display: none; width: 406px; position: relative; border: 0; }
    .vod-videos .vod-element.slick-center .control-video-iframe { width: 100%; height: 250px; position: absolute; right: 0; top: 0; z-index: 3; border: 0; }
    .vod-videos .vod-element.slick-center .vod-element-poster { height: 250px;  }
    .vod-videos .view-title.vod-section { margin: 10px 0 0 0; text-align: right; }

@media (max-width: 1700px) {
    .sticky-right { display: none; }
}

@media (max-width: 1500px) {
    .more-articles-container .more-articles-title { }
    .more-articles-container .articles { padding: 40px 10px; }
        .more-articles-container .articles .article { width: 660px; height: 242px; }
            .more-articles-container .articles .article .seperator { width: 10px; height: 242px; }
            .more-articles-container .articles .article .article-image-container { width: 300px; height: 242px; }
                .more-articles-container .articles .article .article-image-container img { }
            .more-articles-container .articles .article .article-data { height: 242px; }
                .more-articles-container .articles .article .article-data .article-title { font-size: 24px; height: 110px; }
                .more-articles-container .articles .article .article-data .article-description { padding: 0 10px; height: 130px; font-size: 18px; }
}

@media (max-width: 1400px) {
    .more-articles-container .more-articles-title { }
    .more-articles-container .articles { padding: 40px 10px; }
        .more-articles-container .articles .article { width: 600px; height: 226px; }
            .more-articles-container .articles .article .seperator { width: 10px; height: 226px; }
            .more-articles-container .articles .article .article-image-container { width: 280px; height: 226px; }
                .more-articles-container .articles .article .article-image-container img { }
            .more-articles-container .articles .article .article-data { height: 226px; width: 310px; }
                .more-articles-container .articles .article .article-data .article-title { font-size: 22px; height: 110px; }
                .more-articles-container .articles .article .article-data .article-description { height: 120px; font-size: 17px; }
}

@media (max-width: 1280px) {
    .more-articles-container .more-articles-title { }
    .more-articles-container .articles { padding: 40px 10px; }
        .more-articles-container .articles .article { width: 540px; height: 202px; }
            .more-articles-container .articles .article .seperator { width: 10px; height: 202px; }
            .more-articles-container .articles .article .article-image-container { width: 250px; height: 202px; }
                .more-articles-container .articles .article .article-image-container img { }
            .more-articles-container .articles .article .article-data { height: 202px; width: 280px; }
                .more-articles-container .articles .article .article-data .article-title { font-size: 20px; height: 100px; }
                .more-articles-container .articles .article .article-data .article-description { height: 100px; font-size: 15px; line-height: 20px; }
}

@media (max-width: 1160px) {
    .more-articles-container .more-articles-title { }
    .more-articles-container .articles { padding: 40px 10px; }
        .more-articles-container .articles .article { width: 480px; height: 186px; }
            .more-articles-container .articles .article .seperator { width: 10px; height: 186px; }
            .more-articles-container .articles .article .article-image-container { width: 230px; height: 186px; }
                .more-articles-container .articles .article .article-image-container img { }
            .more-articles-container .articles .article .article-data { height: 186px; width: 240px; }
                .more-articles-container .articles .article .article-data .article-title { font-size: 18px; height: 90px; }
                .more-articles-container .articles .article .article-data .article-description { height: 90px; font-size: 14px; line-height: 18px; }
}

@media (max-width: 1400px) {
    #season_title { top: 150px; font-size: 90px; }
    .contenders-container h2 { font-size: 84px; }
    .contenders-container h3 { font-size: 30px; margin-right: 190px; }
    .contenders-container .fa-caret-down { margin-right: 350px; }
    .contenders-container .fa-caret-up { margin-right: 350px; }
    .contenders-container { margin-top: 0; }
        .contenders-container .contenders { top: 90px; }
            .contenders-container .contenders .contender-element { margin: 0 5px 15px 5px; }
}

@media (max-width: 1280px) {
    #season_title { font-size: 80px; }
    .contenders-container h2 { font-size: 74px; }
    .contenders-container h3 { font-size: 26px; margin-right: 150px; }
    .contenders-container .fa-caret-down { margin-right: 290px; }
    .contenders-container .fa-caret-up { margin-right: 290px; }
    .contenders-container { margin-top: 0; }
        .contenders-container .contenders { width: 1040px; margin-right: -520px; }
            .contenders-container .contenders .contender-element { width: 100px; height: 100px; }
                .contenders-container .contenders .contender-element .contender-image { max-width: 100%; }
    .more-articles-container .more-articles-title { font-size: 80px; }
}


@media (max-width: 1140px) {
    #season_title { font-size: 80px; }
    #season_articles_control_title { font-size: 46px; }
    .contenders-container h2 { font-size: 60px; }
    .contenders-container h3 { font-size: 22px; margin-right: 80px; top: 30px; }
    .contenders-container .fa-caret-down { margin-right: 200px; top: 25px; font-size: 34px; line-height: 34px; }
    .contenders-container .fa-caret-up { margin-right: 200px; top: 25px; font-size: 34px; line-height: 34px; }
    .contenders-container { margin-top: 0; }
        .contenders-container .contenders { width: 1000px; margin-right: -500px; }
            .contenders-container .contenders .contender-element { width: 90px; height: 90px; }
}
